<?xml version="1.0"?>
<layout version="0.1.0">
<default>
    <reference name="head">
        <action method="addItem"><type>skin_js</type><name>js/jquery-ui.min.js</name></action>
        <action method="addItem"><type>skin_js</type><name>js/jquery.selectBoxIt.js</name></action>
        <action method="addItem"><type>skin_css</type><name>css/jquery.selectBoxIt.css</name></action>
		<action method="addItem"><type>skin_js</type><name>js/icheck.min.js</name></action>
		<!--<action method="addItem"><type>skin_css</type><name>css/minimal/minimal.css</name></action>-->
        <action method="addItem"><type>skin_js</type><name>js/function.js</name></action>
    </reference>
    <reference name="top.links">
        <action method="addLink" translate="label title">
            <label>About Us1</label>
            <url>about-us</url>
            <title>About Us</title>
        </action>
    </reference>
    <reference name="footer">
        <remove name="footer_currency"/>
    </reference>
</default>
</layout>